<template>
    <div
        class="uk-container uk-background-default uk-padding-remove-horizontal"
    >
        <div class="uk-cover-container uk-height-medium">
            <img src="../assets/cover.jpg" alt="cover" />
        </div>
        <div class="uk-padding">
            <span class="uk-text-center uk-margin-bottom">
                <h1>Bienvenue sur Gollege !</h1>
                <p>
                    Un site sur lequel tu pourras apprendre à jouer au Go avec
                    l'aide d'un professeur
                </p>
            </span>
            <div class="uk-flex uk-flex-middle uk-text-center">
                <div class="image-presentation">
                    <img
                        src="../assets/firefox.jpg"
                        alt="firefox"
                        class="uk-align-center uk-align-right"
                    />
                </div>
                <span class="uk-text-center uk-align-center">
                    <h3>Commence par rejoindre un club !</h3>
                    <p>
                        Les professeurs du club pourront ainsi te donner des
                        jeux qui te permettront de progresser
                    </p>
                    <ul>
                        <li>Compter des libertés</li>
                        <li>Tsumego</li>
                        <li>Tesuji</li>
                        <li>Yose</li>
                        <li>Joseki</li>
                    </ul>
                </span>
            </div>
            <div class="uk-flex uk-flex-middle uk-text-center">
                <span class="uk-text-center uk-align-center">
                    <h3>Un suivi personnalisé</h3>
                    <p>
                        Chaque exercice auquel tu réponds permettra à ton
                        professeur de mieux te connaitre
                    </p>
                    <p>
                        Quelles sont tes difficultés ?
                    </p>
                    <p>
                        Quel est ton niveau sur chaque aspect du jeu ?
                    </p>
                    <p>
                        Et ainsi t'aider au mieux dans ta progression
                    </p>
                </span>
                <div class="image-presentation">
                    <img
                        src="../assets/dog.png"
                        alt="dog"
                        class="uk-align-center uk-align-right"
                    />
                </div>
            </div>
            <div class="uk-flex uk-flex-middle uk-text-center">
                <div class="image-presentation">
                    <img
                        src="../assets/tiger.png"
                        alt="horse"
                        class="uk-align-center uk-align-right"
                    />
                </div>
                <span class="uk-text-center uk-align-center">
                    <h3>Et pleins d'autre choses !</h3>
                    <p>
                        Le jeu de go est vaste, et il y a plein de choses à
                        découvrir.
                    </p>
                    <p>
                        Petit à petit, Gollege t'aidera à assouvir ta curiosité
                        sur ce jeu millénaire
                    </p>
                </span>
            </div>
        </div>
    </div>
</template>

<style scoped>
@media screen and (min-width: 780px) {
    .image-presentation {
        width: 50%;
    }
}
</style>
